<?php

//ini_set('display_errors', '1');

//require '/thosts/vij/wp/wp-load.php';
require '/vhosts/vetandlife.ru/wp-load.php';
require 'createblock.php';


echo "block events\n";
echo create_block('events');

echo "block events\n";
echo create_block('archive');

echo "block zakons\n";
echo create_block('zakons');

echo "block opinion\n";
echo create_block('opinion');

echo "block mosts\n";
echo create_block('mosts');



